Wind River Support Network

HomeDefectsLIN5-22779
Fixed

LIN5-22779 : Security Advisory - imagemagick - CVE-2017-5511

Created: Mar 28, 2017    Updated: May 29, 2018
Resolved Date: Jul 20, 2017
Found In Version: 5.0.1.39
Fix Version: 5.0.1.41
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

coders/psd.c in ImageMagick allows remote attackers to have unspecified impact by leveraging an improper cast, which triggers a heap-based buffer overflow.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2017-5511

Other Downloads


Live chat
Online